Rwanda RAMS - Task #600

Test cases for RWANDA RAMS
07/06/2024 01:08 PM - Kalyan Battula

Status: New Start date: 07/06/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Test cases for RWANDA RAMS

Will be updated

History

#1 - 09/06/2024 09:26 PM - Kalyan Battula

- Assignee changed from Sairam Lingala to Kalyan Battula

Files

RTDA_Testcases-All_Modules_Updated till 06 june 2024.xIsx 250 KB 07/06/2024 Kalyan Battula
